@charset "UTF-8";

@media screen {

.shopping_shoplist_v2 .slideWrap ul.slide li a {
padding: 32px 49px 32px 50px;
}

.shopping_shoplist_v2 .slideWrap ul.slide li a .thumb {
margin-bottom:0px;
}

}

@media screen 
and (max-width : 800px) {


.shopping_shoplist_v2 .slideWrap ul.slide li a {
padding: 10px 49px 10px 50px;
}

.shopping_shoplist_v2 .slideWrap ul.slide li a .thumb {
margin-bottom:0px;
}

}



